0
I Use This!
Activity Not Available

Commits : Listings

Analyzed about 3 years ago. based on code collected over 4 years ago.
Aug 22, 2017 — Aug 22, 2018
Commit Message Contributor Files Modified Lines Added Lines Removed Code Location Date
Require C++17 More... almost 5 years ago
Use glibmm-2.58 instead of glibmm-2.56 More... almost 5 years ago
2.27.1 More... almost 5 years ago
Change ABI to atkmm-2.28 More... almost 5 years ago
Object, Text: Add detail_name to some _WRAP_SIGNAL()s More... over 5 years ago
Regenerate atk_signals.defs and atk_signals.defs.patch More... over 5 years ago
Update codegen/generate_defs_and_docs.sh More... over 5 years ago
Update .gitignore More... over 5 years ago
Regenerate atk_docs.xml and the .defs files More... over 5 years ago
generate_defs_and_docs.sh: Update for atk built with meson More... over 5 years ago
2.25.4 More... over 5 years ago
Use glibmm-2.56 instead of glibmm-2.54. More... over 5 years ago
Text: Plug memory leaks in get_text_vfunc() and get_selection_vfunc() More... over 5 years ago
2.53.3 More... almost 6 years ago
Text: Move enums into the class. More... almost 6 years ago
Relation: Change RelationType to Relation::Type. More... almost 6 years ago
Fix build when _WRAP_ENUM generates enum class More... almost 6 years ago
Visual Studio builds: Update glibmm ABI version More... almost 6 years ago
2.25.2 More... almost 6 years ago
Use glibmm-2.54 instead of glibmm-2.52 More... almost 6 years ago
Replace remaining uses of Glib::ArrayHandle<> with vector. More... almost 6 years ago
Text, EditableText: Use vector instead of SListHandle<>. More... almost 6 years ago
Fix previous commit More... almost 6 years ago
Visual Studio builds: Require Visual Studio 2017 More... almost 6 years ago
Visual Studio builds: "Install" the .pdb files More... about 6 years ago
C++11: Use of auto. More... about 6 years ago
C++11: Use of nullptr. More... about 6 years ago
2.25.1 More... about 6 years ago
Link to the glibmm-2.52 version of glibmm_generate_extra_defs. More... about 6 years ago
Build: Require C++14 instead of C++11. More... about 6 years ago